@CHARSET "UTF-8";
@import url("showHideDiv.css");
@import url("moduleDataTables.css");
@import url("moduleADAForm.css");
@import url("moduleNewButton.css");

#l_options {
    position: relative;
    top: 15px;
    left: 20px;
    background: white;
    width: auto;
    padding: 2px 5px 2px 5px;
    border: 1px dotted gray;	
}

#options { padding-top: 15px; }
#options li.form { width: 40%; float: left; border:none; }
div.fform >form[name="editClassRoomForm"] li  { padding:5px 0 5px 0;  }

span.facilities { display: inline-block; }
span.facilities>img { vertical-align: middle; border: 1px solid grey; padding: 2px; border-radius: 5px; }
span.facilities>img:hover { background: orange; }

